.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls71{letter-spacing:-0.340680px;}
.ls3f{letter-spacing:-0.332664px;}
.ls85{letter-spacing:-0.324648px;}
.ls19{letter-spacing:-0.316632px;}
.ls55{letter-spacing:-0.296592px;}
.ls87{letter-spacing:-0.288576px;}
.ls88{letter-spacing:-0.276552px;}
.ls6e{letter-spacing:-0.268536px;}
.ls89{letter-spacing:-0.264528px;}
.ls3d{letter-spacing:-0.260520px;}
.ls2a{letter-spacing:-0.256512px;}
.ls74{letter-spacing:-0.252504px;}
.ls36{letter-spacing:-0.244488px;}
.ls32{letter-spacing:-0.240480px;}
.ls31{letter-spacing:-0.236472px;}
.ls41{letter-spacing:-0.232464px;}
.ls18{letter-spacing:-0.224448px;}
.ls70{letter-spacing:-0.216432px;}
.ls6f{letter-spacing:-0.208416px;}
.ls45{letter-spacing:-0.200400px;}
.ls43{letter-spacing:-0.196392px;}
.ls58{letter-spacing:-0.188376px;}
.ls5a{letter-spacing:-0.180360px;}
.ls2c{letter-spacing:-0.176352px;}
.ls5e{letter-spacing:-0.168336px;}
.ls47{letter-spacing:-0.164328px;}
.ls40{letter-spacing:-0.156312px;}
.ls10{letter-spacing:-0.152304px;}
.ls34{letter-spacing:-0.144288px;}
.ls35{letter-spacing:-0.140280px;}
.ls37{letter-spacing:-0.136272px;}
.ls61{letter-spacing:-0.132264px;}
.ls2e{letter-spacing:-0.120240px;}
.ls6b{letter-spacing:-0.116232px;}
.ls59{letter-spacing:-0.112224px;}
.ls82{letter-spacing:-0.109800px;}
.ls25{letter-spacing:-0.100200px;}
.ls39{letter-spacing:-0.096192px;}
.ls5f{letter-spacing:-0.092184px;}
.ls23{letter-spacing:-0.088176px;}
.ls52{letter-spacing:-0.087840px;}
.ls5{letter-spacing:-0.086400px;}
.ls38{letter-spacing:-0.084168px;}
.ls3a{letter-spacing:-0.080160px;}
.ls51{letter-spacing:-0.079056px;}
.lsab{letter-spacing:-0.076608px;}
.ls1a{letter-spacing:-0.076152px;}
.ls2{letter-spacing:-0.072696px;}
.lsf{letter-spacing:-0.072144px;}
.ls7a{letter-spacing:-0.070272px;}
.ls62{letter-spacing:-0.068136px;}
.ls50{letter-spacing:-0.065880px;}
.ls1e{letter-spacing:-0.064128px;}
.ls64{letter-spacing:-0.061488px;}
.ls1b{letter-spacing:-0.060120px;}
.ls2f{letter-spacing:-0.056112px;}
.ls68{letter-spacing:-0.052704px;}
.ls2d{letter-spacing:-0.052104px;}
.ls9e{letter-spacing:-0.051072px;}
.ls5b{letter-spacing:-0.048312px;}
.ls11{letter-spacing:-0.048096px;}
.lsa2{letter-spacing:-0.047880px;}
.ls24{letter-spacing:-0.044088px;}
.ls49{letter-spacing:-0.043920px;}
.ls9f{letter-spacing:-0.041496px;}
.ls12{letter-spacing:-0.040080px;}
.lsa{letter-spacing:-0.039528px;}
.ls1d{letter-spacing:-0.036072px;}
.ls79{letter-spacing:-0.035136px;}
.ls21{letter-spacing:-0.032064px;}
.ls8c{letter-spacing:-0.031920px;}
.ls75{letter-spacing:-0.030744px;}
.ls28{letter-spacing:-0.028056px;}
.ls8{letter-spacing:-0.026352px;}
.lsa3{letter-spacing:-0.025536px;}
.ls1f{letter-spacing:-0.024048px;}
.lsa1{letter-spacing:-0.022344px;}
.lsd{letter-spacing:-0.021960px;}
.ls2b{letter-spacing:-0.020040px;}
.ls5d{letter-spacing:-0.017568px;}
.lse{letter-spacing:-0.016032px;}
.ls3{letter-spacing:-0.014400px;}
.ls29{letter-spacing:-0.012024px;}
.ls96{letter-spacing:-0.009576px;}
.ls1c{letter-spacing:-0.008016px;}
.lsa7{letter-spacing:-0.006384px;}
.ls54{letter-spacing:-0.004392px;}
.ls15{letter-spacing:-0.004008px;}
.ls8f{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.lsa4{letter-spacing:0.003192px;}
.ls27{letter-spacing:0.004008px;}
.ls4a{letter-spacing:0.004392px;}
.lsaf{letter-spacing:0.006384px;}
.ls22{letter-spacing:0.008016px;}
.lsc{letter-spacing:0.008784px;}
.ls93{letter-spacing:0.009576px;}
.ls7{letter-spacing:0.009600px;}
.ls14{letter-spacing:0.012024px;}
.lsa5{letter-spacing:0.012768px;}
.ls56{letter-spacing:0.013176px;}
.ls94{letter-spacing:0.015960px;}
.ls16{letter-spacing:0.016032px;}
.ls78{letter-spacing:0.017568px;}
.ls95{letter-spacing:0.019152px;}
.ls6{letter-spacing:0.019200px;}
.ls13{letter-spacing:0.020040px;}
.ls80{letter-spacing:0.021960px;}
.ls9d{letter-spacing:0.022344px;}
.ls48{letter-spacing:0.024048px;}
.ls8e{letter-spacing:0.025536px;}
.ls77{letter-spacing:0.026352px;}
.ls1{letter-spacing:0.027960px;}
.ls4f{letter-spacing:0.028056px;}
.ls92{letter-spacing:0.028728px;}
.ls69{letter-spacing:0.030744px;}
.ls8a{letter-spacing:0.031920px;}
.ls44{letter-spacing:0.032064px;}
.ls97{letter-spacing:0.035112px;}
.ls6c{letter-spacing:0.035136px;}
.ls60{letter-spacing:0.036072px;}
.lsb2{letter-spacing:0.038304px;}
.lsb{letter-spacing:0.039528px;}
.ls17{letter-spacing:0.040080px;}
.ls57{letter-spacing:0.043920px;}
.ls26{letter-spacing:0.044088px;}
.ls98{letter-spacing:0.044688px;}
.lsb1{letter-spacing:0.047880px;}
.ls30{letter-spacing:0.048096px;}
.ls67{letter-spacing:0.048312px;}
.ls9b{letter-spacing:0.051072px;}
.ls33{letter-spacing:0.052104px;}
.ls6d{letter-spacing:0.052704px;}
.lsac{letter-spacing:0.054264px;}
.ls73{letter-spacing:0.056112px;}
.ls5c{letter-spacing:0.057096px;}
.ls8d{letter-spacing:0.057456px;}
.ls3b{letter-spacing:0.060120px;}
.ls9{letter-spacing:0.061488px;}
.ls9c{letter-spacing:0.063840px;}
.ls3e{letter-spacing:0.064128px;}
.ls90{letter-spacing:0.070224px;}
.ls72{letter-spacing:0.072144px;}
.ls99{letter-spacing:0.073416px;}
.ls63{letter-spacing:0.074664px;}
.ls76{letter-spacing:0.079056px;}
.lsaa{letter-spacing:0.079800px;}
.ls46{letter-spacing:0.080160px;}
.lsae{letter-spacing:0.082992px;}
.ls7c{letter-spacing:0.083448px;}
.ls20{letter-spacing:0.084168px;}
.ls4c{letter-spacing:0.087840px;}
.ls4e{letter-spacing:0.088176px;}
.ls42{letter-spacing:0.092184px;}
.ls7e{letter-spacing:0.092232px;}
.lsa6{letter-spacing:0.092568px;}
.ls66{letter-spacing:0.096624px;}
.ls3c{letter-spacing:0.100200px;}
.ls91{letter-spacing:0.102144px;}
.lsa0{letter-spacing:0.108528px;}
.ls4b{letter-spacing:0.109800px;}
.lsa9{letter-spacing:0.111720px;}
.ls8b{letter-spacing:0.114912px;}
.ls84{letter-spacing:0.118584px;}
.ls83{letter-spacing:0.122976px;}
.ls9a{letter-spacing:0.130872px;}
.lsad{letter-spacing:0.140448px;}
.ls53{letter-spacing:0.144936px;}
.ls4{letter-spacing:0.172800px;}
.ls81{letter-spacing:0.175680px;}
.ls86{letter-spacing:0.188856px;}
.ls65{letter-spacing:0.206424px;}
.lsa8{letter-spacing:0.207480px;}
.lsb0{letter-spacing:0.239400px;}
.ls4d{letter-spacing:0.254736px;}
.ls7d{letter-spacing:0.259128px;}
.ls6a{letter-spacing:0.298656px;}
.ls7b{letter-spacing:0.320616px;}
.ls7f{letter-spacing:0.342576px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.054104px;}
._0{width:1.111176px;}
._4{width:39.585096px;}
._3{width:42.420672px;}
._2{width:104.794080px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.y75{bottom:109.849074px;}
.y37{bottom:118.750352px;}
.yb5{bottom:120.624525px;}
.yb6{bottom:120.624706px;}
.y74{bottom:130.750214px;}
.yb4{bottom:135.902229px;}
.y36{bottom:137.589020px;}
.y34{bottom:150.709582px;}
.y35{bottom:150.710588px;}
.yb3{bottom:151.179934px;}
.y73{bottom:151.743974px;}
.yb1{bottom:166.362002px;}
.yb2{bottom:166.362901px;}
.y33{bottom:169.830257px;}
.y72{bottom:172.737734px;}
.yb0{bottom:181.639706px;}
.y31{bottom:188.855841px;}
.y32{bottom:188.857019px;}
.y71{bottom:193.731494px;}
.yaf{bottom:196.917411px;}
.y30{bottom:207.976516px;}
.yae{bottom:211.257411px;}
.y70{bottom:214.725254px;}
.yad{bottom:224.472218px;}
.y2f{bottom:227.003278px;}
.y6f{bottom:235.250493px;}
.yab{bottom:243.497208px;}
.yac{bottom:243.498980px;}
.y2e{bottom:246.498039px;}
.y6e{bottom:254.277255px;}
.yaa{bottom:262.523970px;}
.y2d{bottom:265.336863px;}
.y6d{bottom:273.772313px;}
.y2c{bottom:278.551338px;}
.ya9{bottom:282.488296px;}
.y0{bottom:289.767974px;}
.y6c{bottom:292.611137px;}
.y2b{bottom:297.578100px;}
.ya7{bottom:301.513740px;}
.ya8{bottom:301.515058px;}
.y6b{bottom:305.824781px;}
.y2a{bottom:316.604862px;}
.ya6{bottom:320.634415px;}
.y6a{bottom:324.851543px;}
.y29{bottom:336.099608px;}
.ya5{bottom:339.661176px;}
.y69{bottom:343.972218px;}
.y28{bottom:354.938431px;}
.ya4{bottom:359.999764px;}
.y67{bottom:362.998774px;}
.y68{bottom:362.998980px;}
.y27{bottom:368.153238px;}
.ya3{bottom:378.838588px;}
.y66{bottom:382.025535px;}
.y26{bottom:387.180000px;}
.ya1{bottom:391.958994px;}
.ya2{bottom:391.960156px;}
.y65{bottom:401.988296px;}
.y25{bottom:404.519372px;}
.ya0{bottom:411.079669px;}
.y24{bottom:417.733504px;}
.y63{bottom:421.012456px;}
.y64{bottom:421.015058px;}
.y9e{bottom:430.105272px;}
.y9f{bottom:430.106431px;}
.y23{bottom:436.760266px;}
.y62{bottom:440.133131px;}
.y9d{bottom:449.975685px;}
.y21{bottom:455.879622px;}
.y22{bottom:455.880941px;}
.y61{bottom:460.003544px;}
.y9c{bottom:469.938446px;}
.y20{bottom:474.906384px;}
.y60{bottom:479.124219px;}
.y9b{bottom:488.965208px;}
.y1f{bottom:494.027059px;}
.y5e{bottom:498.149331px;}
.y5f{bottom:498.150980px;}
.y99{bottom:508.084111px;}
.y9a{bottom:508.085882px;}
.y1e{bottom:511.366275px;}
.y5d{bottom:517.176093px;}
.y1d{bottom:524.486681px;}
.y98{bottom:527.954524px;}
.y5c{bottom:536.296768px;}
.y1c{bottom:543.607356px;}
.y97{bottom:546.981286px;}
.y5a{bottom:555.323323px;}
.y5b{bottom:555.323529px;}
.y1a{bottom:562.632955px;}
.y1b{bottom:562.634118px;}
.y95{bottom:566.100189px;}
.y96{bottom:566.101961px;}
.y59{bottom:575.286084px;}
.y19{bottom:581.659717px;}
.y94{bottom:585.970603px;}
.y58{bottom:594.312846px;}
.y18{bottom:600.780392px;}
.y93{bottom:605.091277px;}
.y57{bottom:613.339608px;}
.y17{bottom:618.119608px;}
.y92{bottom:624.118039px;}
.y16{bottom:631.240014px;}
.y56{bottom:633.678039px;}
.y91{bottom:644.456471px;}
.y15{bottom:650.360689px;}
.y55{bottom:652.516863px;}
.y90{bottom:663.295294px;}
.y54{bottom:665.732157px;}
.y14{bottom:669.387451px;}
.y89{bottom:676.416085px;}
.y8f{bottom:677.259389px;}
.y53{bottom:685.982721px;}
.y13{bottom:688.888764px;}
.y88{bottom:696.378846px;}
.y8e{bottom:697.129802px;}
.y52{bottom:706.976481px;}
.y12{bottom:709.882524px;}
.y87{bottom:716.249259px;}
.y38{bottom:717.000000px;}
.y8d{bottom:717.092563px;}
.y48{bottom:717.375596px;}
.y4d{bottom:717.377311px;}
.y4c{bottom:727.968525px;}
.y51{bottom:727.970241px;}
.y11{bottom:730.876284px;}
.y8c{bottom:736.119325px;}
.y86{bottom:736.119672px;}
.y4b{bottom:748.962285px;}
.y50{bottom:748.964001px;}
.y10{bottom:751.777424px;}
.y8a{bottom:755.238782px;}
.y8b{bottom:755.240000px;}
.y85{bottom:756.082433px;}
.y4a{bottom:769.956045px;}
.y4f{bottom:769.957761px;}
.yf{bottom:772.771184px;}
.y84{bottom:775.109195px;}
.y49{bottom:790.857186px;}
.y4e{bottom:790.858901px;}
.ye{bottom:793.764944px;}
.y83{bottom:794.979608px;}
.y47{bottom:811.850946px;}
.yd{bottom:814.758704px;}
.y82{bottom:815.318195px;}
.y46{bottom:832.844706px;}
.y81{bottom:834.156863px;}
.yc{bottom:835.752464px;}
.y80{bottom:847.277791px;}
.y45{bottom:853.369913px;}
.yb{bottom:856.653605px;}
.y7f{bottom:867.242117px;}
.y43{bottom:872.489426px;}
.y44{bottom:872.490588px;}
.ya{bottom:877.647365px;}
.y7e{bottom:887.486626px;}
.y42{bottom:891.516188px;}
.y9{bottom:898.641125px;}
.y7d{bottom:909.418588px;}
.y7c{bottom:909.418863px;}
.y41{bottom:910.636863px;}
.y8{bottom:919.634885px;}
.y40{bottom:930.131765px;}
.y7b{bottom:931.256489px;}
.y3f{bottom:948.970588px;}
.y7a{bottom:953.188451px;}
.y3e{bottom:962.091482px;}
.y79{bottom:975.120412px;}
.y3c{bottom:981.211323px;}
.y3d{bottom:981.212157px;}
.y78{bottom:996.958039px;}
.y3b{bottom:1000.238085px;}
.y7{bottom:1015.890588px;}
.y77{bottom:1018.421176px;}
.y3a{bottom:1019.264846px;}
.y6{bottom:1037.260000px;}
.y39{bottom:1038.759608px;}
.y5{bottom:1059.379372px;}
.y4{bottom:1080.184878px;}
.y3{bottom:1106.803264px;}
.y76{bottom:1111.428105px;}
.y2{bottom:1133.515554px;}
.y1{bottom:1160.227843px;}
.h9{height:15.996094px;}
.h10{height:22.911328px;}
.h4{height:26.713477px;}
.hf{height:27.398438px;}
.h8{height:28.768359px;}
.h7{height:29.272852px;}
.ha{height:30.023437px;}
.h6{height:31.524609px;}
.h5{height:32.812500px;}
.h2{height:37.270898px;}
.hc{height:38.196240px;}
.h3{height:38.226562px;}
.he{height:41.855760px;}
.hd{height:67.950980px;}
.hb{height:462.379085px;}
.h1{height:889.611111px;}
.h0{height:1237.176471px;}
.w3{width:321.009804px;}
.w2{width:680.290850px;}
.w1{width:698.254902px;}
.w0{width:956.000000px;}
.x0{left:124.967320px;}
.x3{left:140.588235px;}
.x9{left:142.931373px;}
.x10{left:168.705882px;}
.x11{left:196.815591px;}
.xc{left:213.598152px;}
.x1d{left:220.442353px;}
.x21{left:237.312941px;}
.xd{left:240.402930px;}
.x1b{left:290.174118px;}
.x14{left:304.982745px;}
.x17{left:458.505098px;}
.x16{left:502.212418px;}
.xa{left:516.989804px;}
.x18{left:534.221310px;}
.x8{left:545.669804px;}
.xe{left:559.065566px;}
.x1a{left:562.352276px;}
.x20{left:563.665098px;}
.x12{left:567.882745px;}
.xf{left:591.870032px;}
.x13{left:603.029804px;}
.x5{left:610.621569px;}
.x1c{left:620.462745px;}
.x7{left:628.991765px;}
.xb{left:648.111765px;}
.x19{left:677.729020px;}
.x2{left:698.160992px;}
.x1e{left:706.034118px;}
.x1f{left:720.561569px;}
.x6{left:727.028627px;}
.x15{left:792.917647px;}
.x4{left:800.883152px;}
.x1{left:815.411608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls71{letter-spacing:-0.290790pt;}
.ls3f{letter-spacing:-0.283948pt;}
.ls85{letter-spacing:-0.277105pt;}
.ls19{letter-spacing:-0.270263pt;}
.ls55{letter-spacing:-0.253158pt;}
.ls87{letter-spacing:-0.246316pt;}
.ls88{letter-spacing:-0.236053pt;}
.ls6e{letter-spacing:-0.229211pt;}
.ls89{letter-spacing:-0.225790pt;}
.ls3d{letter-spacing:-0.222369pt;}
.ls2a{letter-spacing:-0.218947pt;}
.ls74{letter-spacing:-0.215526pt;}
.ls36{letter-spacing:-0.208684pt;}
.ls32{letter-spacing:-0.205263pt;}
.ls31{letter-spacing:-0.201842pt;}
.ls41{letter-spacing:-0.198421pt;}
.ls18{letter-spacing:-0.191579pt;}
.ls70{letter-spacing:-0.184737pt;}
.ls6f{letter-spacing:-0.177895pt;}
.ls45{letter-spacing:-0.171053pt;}
.ls43{letter-spacing:-0.167632pt;}
.ls58{letter-spacing:-0.160790pt;}
.ls5a{letter-spacing:-0.153947pt;}
.ls2c{letter-spacing:-0.150526pt;}
.ls5e{letter-spacing:-0.143684pt;}
.ls47{letter-spacing:-0.140263pt;}
.ls40{letter-spacing:-0.133421pt;}
.ls10{letter-spacing:-0.130000pt;}
.ls34{letter-spacing:-0.123158pt;}
.ls35{letter-spacing:-0.119737pt;}
.ls37{letter-spacing:-0.116316pt;}
.ls61{letter-spacing:-0.112895pt;}
.ls2e{letter-spacing:-0.102632pt;}
.ls6b{letter-spacing:-0.099211pt;}
.ls59{letter-spacing:-0.095790pt;}
.ls82{letter-spacing:-0.093721pt;}
.ls25{letter-spacing:-0.085526pt;}
.ls39{letter-spacing:-0.082105pt;}
.ls5f{letter-spacing:-0.078684pt;}
.ls23{letter-spacing:-0.075263pt;}
.ls52{letter-spacing:-0.074976pt;}
.ls5{letter-spacing:-0.073747pt;}
.ls38{letter-spacing:-0.071842pt;}
.ls3a{letter-spacing:-0.068421pt;}
.ls51{letter-spacing:-0.067479pt;}
.lsab{letter-spacing:-0.065389pt;}
.ls1a{letter-spacing:-0.065000pt;}
.ls2{letter-spacing:-0.062050pt;}
.lsf{letter-spacing:-0.061579pt;}
.ls7a{letter-spacing:-0.059981pt;}
.ls62{letter-spacing:-0.058158pt;}
.ls50{letter-spacing:-0.056232pt;}
.ls1e{letter-spacing:-0.054737pt;}
.ls64{letter-spacing:-0.052483pt;}
.ls1b{letter-spacing:-0.051316pt;}
.ls2f{letter-spacing:-0.047895pt;}
.ls68{letter-spacing:-0.044986pt;}
.ls2d{letter-spacing:-0.044474pt;}
.ls9e{letter-spacing:-0.043593pt;}
.ls5b{letter-spacing:-0.041237pt;}
.ls11{letter-spacing:-0.041053pt;}
.lsa2{letter-spacing:-0.040868pt;}
.ls24{letter-spacing:-0.037632pt;}
.ls49{letter-spacing:-0.037488pt;}
.ls9f{letter-spacing:-0.035419pt;}
.ls12{letter-spacing:-0.034211pt;}
.lsa{letter-spacing:-0.033739pt;}
.ls1d{letter-spacing:-0.030789pt;}
.ls79{letter-spacing:-0.029991pt;}
.ls21{letter-spacing:-0.027368pt;}
.ls8c{letter-spacing:-0.027246pt;}
.ls75{letter-spacing:-0.026242pt;}
.ls28{letter-spacing:-0.023947pt;}
.ls8{letter-spacing:-0.022493pt;}
.lsa3{letter-spacing:-0.021796pt;}
.ls1f{letter-spacing:-0.020526pt;}
.lsa1{letter-spacing:-0.019072pt;}
.lsd{letter-spacing:-0.018744pt;}
.ls2b{letter-spacing:-0.017105pt;}
.ls5d{letter-spacing:-0.014995pt;}
.lse{letter-spacing:-0.013684pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls29{letter-spacing:-0.010263pt;}
.ls96{letter-spacing:-0.008174pt;}
.ls1c{letter-spacing:-0.006842pt;}
.lsa7{letter-spacing:-0.005449pt;}
.ls54{letter-spacing:-0.003749pt;}
.ls15{letter-spacing:-0.003421pt;}
.ls8f{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa4{letter-spacing:0.002725pt;}
.ls27{letter-spacing:0.003421pt;}
.ls4a{letter-spacing:0.003749pt;}
.lsaf{letter-spacing:0.005449pt;}
.ls22{letter-spacing:0.006842pt;}
.lsc{letter-spacing:0.007498pt;}
.ls93{letter-spacing:0.008174pt;}
.ls7{letter-spacing:0.008194pt;}
.ls14{letter-spacing:0.010263pt;}
.lsa5{letter-spacing:0.010898pt;}
.ls56{letter-spacing:0.011246pt;}
.ls94{letter-spacing:0.013623pt;}
.ls16{letter-spacing:0.013684pt;}
.ls78{letter-spacing:0.014995pt;}
.ls95{letter-spacing:0.016347pt;}
.ls6{letter-spacing:0.016388pt;}
.ls13{letter-spacing:0.017105pt;}
.ls80{letter-spacing:0.018744pt;}
.ls9d{letter-spacing:0.019072pt;}
.ls48{letter-spacing:0.020526pt;}
.ls8e{letter-spacing:0.021796pt;}
.ls77{letter-spacing:0.022493pt;}
.ls1{letter-spacing:0.023865pt;}
.ls4f{letter-spacing:0.023947pt;}
.ls92{letter-spacing:0.024521pt;}
.ls69{letter-spacing:0.026242pt;}
.ls8a{letter-spacing:0.027246pt;}
.ls44{letter-spacing:0.027368pt;}
.ls97{letter-spacing:0.029970pt;}
.ls6c{letter-spacing:0.029991pt;}
.ls60{letter-spacing:0.030789pt;}
.lsb2{letter-spacing:0.032695pt;}
.lsb{letter-spacing:0.033739pt;}
.ls17{letter-spacing:0.034211pt;}
.ls57{letter-spacing:0.037488pt;}
.ls26{letter-spacing:0.037632pt;}
.ls98{letter-spacing:0.038144pt;}
.lsb1{letter-spacing:0.040868pt;}
.ls30{letter-spacing:0.041053pt;}
.ls67{letter-spacing:0.041237pt;}
.ls9b{letter-spacing:0.043593pt;}
.ls33{letter-spacing:0.044474pt;}
.ls6d{letter-spacing:0.044986pt;}
.lsac{letter-spacing:0.046317pt;}
.ls73{letter-spacing:0.047895pt;}
.ls5c{letter-spacing:0.048735pt;}
.ls8d{letter-spacing:0.049042pt;}
.ls3b{letter-spacing:0.051316pt;}
.ls9{letter-spacing:0.052483pt;}
.ls9c{letter-spacing:0.054491pt;}
.ls3e{letter-spacing:0.054737pt;}
.ls90{letter-spacing:0.059940pt;}
.ls72{letter-spacing:0.061579pt;}
.ls99{letter-spacing:0.062665pt;}
.ls63{letter-spacing:0.063730pt;}
.ls76{letter-spacing:0.067479pt;}
.lsaa{letter-spacing:0.068114pt;}
.ls46{letter-spacing:0.068421pt;}
.lsae{letter-spacing:0.070838pt;}
.ls7c{letter-spacing:0.071228pt;}
.ls20{letter-spacing:0.071842pt;}
.ls4c{letter-spacing:0.074976pt;}
.ls4e{letter-spacing:0.075263pt;}
.ls42{letter-spacing:0.078684pt;}
.ls7e{letter-spacing:0.078725pt;}
.lsa6{letter-spacing:0.079012pt;}
.ls66{letter-spacing:0.082474pt;}
.ls3c{letter-spacing:0.085526pt;}
.ls91{letter-spacing:0.087186pt;}
.lsa0{letter-spacing:0.092635pt;}
.ls4b{letter-spacing:0.093721pt;}
.lsa9{letter-spacing:0.095359pt;}
.ls8b{letter-spacing:0.098084pt;}
.ls84{letter-spacing:0.101218pt;}
.ls83{letter-spacing:0.104967pt;}
.ls9a{letter-spacing:0.111707pt;}
.lsad{letter-spacing:0.119880pt;}
.ls53{letter-spacing:0.123711pt;}
.ls4{letter-spacing:0.147495pt;}
.ls81{letter-spacing:0.149953pt;}
.ls86{letter-spacing:0.161199pt;}
.ls65{letter-spacing:0.176195pt;}
.lsa8{letter-spacing:0.177096pt;}
.lsb0{letter-spacing:0.204341pt;}
.ls4d{letter-spacing:0.217432pt;}
.ls7d{letter-spacing:0.221180pt;}
.ls6a{letter-spacing:0.254920pt;}
.ls7b{letter-spacing:0.273664pt;}
.ls7f{letter-spacing:0.292408pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.899737pt;}
._0{width:0.948451pt;}
._4{width:33.788115pt;}
._3{width:36.208440pt;}
._2{width:89.447667pt;}
.fs4{font-size:20.485356pt;}
.fs5{font-size:27.245523pt;}
.fs1{font-size:34.210544pt;}
.fs3{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.730879pt;}
.y75{bottom:93.762389pt;}
.y37{bottom:101.360133pt;}
.yb5{bottom:102.959845pt;}
.yb6{bottom:102.960000pt;}
.y74{bottom:111.602693pt;}
.yb4{bottom:116.000229pt;}
.y36{bottom:117.440000pt;}
.y34{bottom:128.639141pt;}
.y35{bottom:128.640000pt;}
.yb3{bottom:129.040613pt;}
.y73{bottom:129.522053pt;}
.yb1{bottom:141.999365pt;}
.yb2{bottom:142.000133pt;}
.y33{bottom:144.959717pt;}
.y72{bottom:147.441413pt;}
.yb0{bottom:155.039749pt;}
.y31{bottom:161.199128pt;}
.y32{bottom:161.200133pt;}
.y71{bottom:165.360773pt;}
.yaf{bottom:168.080133pt;}
.y30{bottom:177.519704pt;}
.yae{bottom:180.320133pt;}
.y70{bottom:183.280133pt;}
.yad{bottom:191.599717pt;}
.y2f{bottom:193.760120pt;}
.y6f{bottom:200.799584pt;}
.yab{bottom:207.838621pt;}
.yac{bottom:207.840133pt;}
.y2e{bottom:210.400000pt;}
.y6e{bottom:217.040000pt;}
.yaa{bottom:224.079037pt;}
.y2d{bottom:226.480000pt;}
.y6d{bottom:233.680133pt;}
.y2c{bottom:237.759301pt;}
.ya9{bottom:241.119717pt;}
.y0{bottom:247.333333pt;}
.y6c{bottom:249.760133pt;}
.y2b{bottom:253.999717pt;}
.ya7{bottom:257.359008pt;}
.ya8{bottom:257.360133pt;}
.y6b{bottom:261.038725pt;}
.y2a{bottom:270.240133pt;}
.ya6{bottom:273.679584pt;}
.y6a{bottom:277.279141pt;}
.y29{bottom:286.880000pt;}
.ya5{bottom:289.920000pt;}
.y69{bottom:293.599717pt;}
.y28{bottom:302.960000pt;}
.ya4{bottom:307.280133pt;}
.y67{bottom:309.839957pt;}
.y68{bottom:309.840133pt;}
.y27{bottom:314.239584pt;}
.ya3{bottom:323.360133pt;}
.y66{bottom:326.080373pt;}
.y26{bottom:330.480000pt;}
.ya1{bottom:334.559141pt;}
.ya2{bottom:334.560133pt;}
.y65{bottom:343.119717pt;}
.y25{bottom:345.280133pt;}
.ya0{bottom:350.879717pt;}
.y24{bottom:356.559141pt;}
.y63{bottom:359.357912pt;}
.y64{bottom:359.360133pt;}
.y9e{bottom:367.119144pt;}
.y9f{bottom:367.120133pt;}
.y23{bottom:372.799557pt;}
.y62{bottom:375.678488pt;}
.y9d{bottom:384.079664pt;}
.y21{bottom:389.119008pt;}
.y22{bottom:389.120133pt;}
.y61{bottom:392.639008pt;}
.y9c{bottom:401.119008pt;}
.y20{bottom:405.359424pt;}
.y60{bottom:408.959584pt;}
.y9b{bottom:417.359424pt;}
.y1f{bottom:421.680000pt;}
.y5e{bottom:425.198592pt;}
.y5f{bottom:425.200000pt;}
.y99{bottom:433.678488pt;}
.y9a{bottom:433.680000pt;}
.y1e{bottom:436.480000pt;}
.y5d{bottom:441.439008pt;}
.y1d{bottom:447.679008pt;}
.y98{bottom:450.639008pt;}
.y5c{bottom:457.759584pt;}
.y1c{bottom:463.999584pt;}
.y97{bottom:466.879424pt;}
.y5a{bottom:473.999824pt;}
.y5b{bottom:474.000000pt;}
.y1a{bottom:480.239008pt;}
.y1b{bottom:480.240000pt;}
.y95{bottom:483.198488pt;}
.y96{bottom:483.200000pt;}
.y59{bottom:491.039168pt;}
.y19{bottom:496.479424pt;}
.y94{bottom:500.159008pt;}
.y58{bottom:507.279584pt;}
.y18{bottom:512.800000pt;}
.y93{bottom:516.479584pt;}
.y57{bottom:523.520000pt;}
.y17{bottom:527.600000pt;}
.y92{bottom:532.720000pt;}
.y16{bottom:538.799008pt;}
.y56{bottom:540.880000pt;}
.y91{bottom:550.080000pt;}
.y15{bottom:555.119584pt;}
.y55{bottom:556.960000pt;}
.y90{bottom:566.160000pt;}
.y54{bottom:568.240000pt;}
.y14{bottom:571.360000pt;}
.y89{bottom:577.359336pt;}
.y8f{bottom:578.079144pt;}
.y53{bottom:585.525000pt;}
.y13{bottom:588.005472pt;}
.y88{bottom:594.398680pt;}
.y8e{bottom:595.039664pt;}
.y52{bottom:603.444360pt;}
.y12{bottom:605.924832pt;}
.y87{bottom:611.359200pt;}
.y38{bottom:612.000000pt;}
.y8d{bottom:612.079008pt;}
.y48{bottom:612.320592pt;}
.y4d{bottom:612.322056pt;}
.y4c{bottom:621.362256pt;}
.y51{bottom:621.363720pt;}
.y11{bottom:623.844192pt;}
.y8c{bottom:628.319424pt;}
.y86{bottom:628.319720pt;}
.y4b{bottom:639.281616pt;}
.y50{bottom:639.283080pt;}
.y10{bottom:641.684496pt;}
.y8a{bottom:644.638960pt;}
.y8b{bottom:644.640000pt;}
.y85{bottom:645.359064pt;}
.y4a{bottom:657.200976pt;}
.y4f{bottom:657.202440pt;}
.yf{bottom:659.603856pt;}
.y84{bottom:661.599480pt;}
.y49{bottom:675.041280pt;}
.y4e{bottom:675.042744pt;}
.ye{bottom:677.523216pt;}
.y83{bottom:678.560000pt;}
.y47{bottom:692.960640pt;}
.yd{bottom:695.442576pt;}
.y82{bottom:695.920133pt;}
.y46{bottom:710.880000pt;}
.y81{bottom:712.000000pt;}
.yc{bottom:713.361936pt;}
.y80{bottom:723.199453pt;}
.y45{bottom:728.399424pt;}
.yb{bottom:731.202240pt;}
.y7f{bottom:740.240133pt;}
.y43{bottom:744.719008pt;}
.y44{bottom:744.720000pt;}
.ya{bottom:749.121600pt;}
.y7e{bottom:757.519965pt;}
.y42{bottom:760.959424pt;}
.y9{bottom:767.040960pt;}
.y7d{bottom:776.240133pt;}
.y7c{bottom:776.240368pt;}
.y41{bottom:777.280000pt;}
.y8{bottom:784.960320pt;}
.y40{bottom:793.920000pt;}
.y7b{bottom:794.880016pt;}
.y3f{bottom:810.000000pt;}
.y7a{bottom:813.600184pt;}
.y3e{bottom:821.199424pt;}
.y79{bottom:832.320352pt;}
.y3c{bottom:837.519288pt;}
.y3d{bottom:837.520000pt;}
.y78{bottom:850.960000pt;}
.y3b{bottom:853.759704pt;}
.y7{bottom:867.120000pt;}
.y77{bottom:869.280000pt;}
.y3a{bottom:870.000120pt;}
.y6{bottom:885.360000pt;}
.y39{bottom:886.640000pt;}
.y5{bottom:904.240133pt;}
.y4{bottom:921.998808pt;}
.y3{bottom:944.719104pt;}
.y76{bottom:948.666667pt;}
.y2{bottom:967.519552pt;}
.y1{bottom:990.320000pt;}
.h9{height:13.653570pt;}
.h10{height:19.556113pt;}
.h4{height:22.801461pt;}
.hf{height:23.386114pt;}
.h8{height:24.555420pt;}
.h7{height:24.986032pt;}
.ha{height:25.626700pt;}
.h6{height:26.908035pt;}
.h5{height:28.007322pt;}
.h2{height:31.812817pt;}
.hc{height:32.602648pt;}
.h3{height:32.628530pt;}
.he{height:35.726255pt;}
.hd{height:58.000000pt;}
.hb{height:394.666667pt;}
.h1{height:759.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:274.000000pt;}
.w2{width:580.666667pt;}
.w1{width:596.000000pt;}
.w0{width:816.000000pt;}
.x0{left:106.666667pt;}
.x3{left:120.000000pt;}
.x9{left:122.000000pt;}
.x10{left:144.000000pt;}
.x11{left:167.993224pt;}
.xc{left:182.318088pt;}
.x1d{left:188.160000pt;}
.x21{left:202.560000pt;}
.xd{left:205.197480pt;}
.x1b{left:247.680000pt;}
.x14{left:260.320000pt;}
.x17{left:391.360000pt;}
.x16{left:428.666667pt;}
.xa{left:441.280000pt;}
.x18{left:455.988064pt;}
.x8{left:465.760000pt;}
.xe{left:477.194040pt;}
.x1a{left:479.999432pt;}
.x20{left:481.120000pt;}
.x12{left:484.720000pt;}
.xf{left:505.194504pt;}
.x13{left:514.720000pt;}
.x5{left:521.200000pt;}
.x1c{left:529.600000pt;}
.x7{left:536.880000pt;}
.xb{left:553.200000pt;}
.x19{left:578.480000pt;}
.x2{left:595.919843pt;}
.x1e{left:602.640000pt;}
.x1f{left:615.040000pt;}
.x6{left:620.560000pt;}
.x15{left:676.800000pt;}
.x4{left:683.599008pt;}
.x1{left:695.999867pt;}
}
